all: config.xex

#config.xex: config.c exetrailer.s ../src/config.h ../src/config.c

config.xex:
	cl65 -DVERSION='"$(VERSION)"' -m config.map -Oris -t atari -C atari.cfg -o config.xex config.c os2ram.c exehdr.s exetrailer.s

clean:
	rm -f config.xex
